Anonymous Login
2019-12-06 02:23 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001354v3.2 ReleaseCosmetic/UI Issuespublic2014-07-16 21:28
Reporterdavidt 
Assigned Tocaseydk 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001354: "System Configuration" and "Set the Admin Email Address" run together
DescriptionIn the default style (web2Project Macinscott Style) when viewing the system admin page there needs to be a newline or some other seperator between "System Configuration" and "Set the Admin Email Address". In the current style and with their placement they look like part of the same link.

Setting an email address for the admin on my end made the second link go away so is a workaround.

Tested only in Chrome.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003397

caseydk (administrator)

The goal is to get you to set that email address, so I'd suggest Mission Accomplished. ;)


Anyway, I inserted linebreaks in development:
https://github.com/web2project/web2project/commit/5683ae43a807d0a7141ba97b9fe502a91580cc22
+Notes

-Issue History
Date Modified Username Field Change
2013-07-25 21:08 davidt New Issue
2013-07-25 21:11 caseydk Project v3.0 Release => Pending Requests
2014-05-20 16:42 caseydk Category General => Cosmetic/UI Issues
2014-05-26 20:48 caseydk Project Pending Requests => v3.2 Release
2014-05-26 20:49 caseydk Note Added: 0003397
2014-05-26 20:49 caseydk Status new => resolved
2014-05-26 20:49 caseydk Resolution open => fixed
2014-05-26 20:49 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History